.logo { float:left;}
#wrapup{ background-color: #efefef; padding:0px 0 10px 0; min-width:960px;}
#wrapdown{ background-color: #f6f6f6; padding:10px 0 10px 0; min-width:960px;}
.beforeFooter { height:20px; background-color:#ececec; min-width:960px;}
#wrap{
	width:960px;
	margin:0 auto;
}
img{border:none;}
a{text-decoration:none;}
p,h1,h2,h3,h4,h5,h6{margin:0px; padding:0px;}
hr {color:#f6f6f6; border-color:#f6f6f6; margin:0px;}
span,p,a{font-size:12px;}
a{cursor:pointer;}
ul {list-style: none; margin:0px}
#header{overflow:hidden;margin-bottom:10px;position:relative;}
#header img { float:left; margin-top: 30px; margin-left: 20px;}
#header  .menu1 { float:right; bottom:0px;}
.menu1 ul {display:inline-block;margin-left: auto;  margin-right:auto; padding: 0; margin-top:10px; font-family: Lucida Grande ,Helvetica,Arial,Verdana,sans-serif;}
.menu1 ul li { color: #ffffff;	margin: 0;	display:inline-block; }
.menu1 ul li a {color: #252525; font-weight: normal; border-right: 1px solid #959595; padding: 0px 10px 0px 8px;}
.menu1 ul li a.last {border-right: none; padding: 0px 0px 0px 8px;}
.menu1 ul li.active a, .menu1 ul li a:hover {	color: #898989;	text-decoration: none;}
#header  .menu2 { float:right; top:0px;}
.menu2 ul {display:none;margin-left: auto;  margin-right:auto;   margin-top:73px;	padding: 0; font-family: "Lucida Grande",Helvetica,Arial,Verdana,sans-serif;}
.menu2 ul li {	color: #ffffff;	padding: 2px 20px; padding-left: 18px; padding-right: 15px;	margin: 0;	display:inline-block;}
.menu2 ul li a { font-weight: normal;color: #111111;	font-size: 16px;}
.menu2 ul li.active a, .menu2 ul li a:hover {	color: #898989;	text-decoration: none;}
.banner { background: url("../images/banner.png") no-repeat; width:957px; height: 280px;}
.banner  img{float:left;margin:5px 20px 5px 20px;}
.banner .text{float:left;font-family:Trebuchet MS, Trebuchet, Verdana, sans-serif;}
.banner .text  h4{font-size:60px; font-weight:normal;}
.banner .text  p{font-size:20px;color:#707070;font-weight:normal;}
.banner  .banner_repair{ padding:0; overflow: hidden; text-align:left;float:left; background: none; /* url("../images/button_repair_banner.png") no-repeat */ ; width:230px; height:76px; margin-top:95px; margin-left: 15px; font-family:Lucida Grande, Helvetica, sans-serif; }
/* .banner  .banner_repair a { color:white; font-size:30px;margin:13px 50px 0px;display:inline-block;} */
.banner  .banner_repair a { padding:0; margin:0; display: inline-block; }
.banner  .banner_repair img {margin:0 !important; }
.banner  .learn {float:left;width: 240px;margin-top:5px; margin-left: 15px;}
.banner  .learn img {margin:0px 5px 0px 0px;}
.banner  .learn a.take{ background: url("../images/take-tour.png") no-repeat; width:86px;height:15px;display:inline-block;}
.three{overflow:hidden;margin:10px 0px;}
.three.commercial{margin:25px 0px 0px 0px;}
.three h2{font-family:Trebuchet MS, Trebuchet, Verdana, sans-serif; font-size:20px;margin-bottom:10px; color:#464646; font-weight: normal;}
.three p{font-family: Lucida Grande, Helvetica, sans-serif /*Helvetica Neue,Helvetica,sans-serif */;color:#919191;}
.three .boxe{ float:left; width:280px; margin:10px 60px 0px 0px; position:relative}
.three .boxe.dark p {color:#363636;}
.three .boxe p, h2, h5 { padding-left: 15px; }
.three .customer_guarantee {padding-top: 4px; }
/*.three h2.nomargin{font-size:18px;margin:0px;display:inline;}*/
.three h2.margintop{font-size:18px;margin:215px 0px 0px 0px;}
.three h5{font-family:Trebuchet MS, Trebuchet, Verdana, sans-serif; font-size:16px;margin-bottom:10px;color:#898989;width:auto; font-weight: normal}
.three p{color:#898989; width: 285px; }
.three p a.link_more {
    background: url("../images/more_track.png") no-repeat scroll right center transparent;
    color: #0072BC;
    display: inline-block;    
    font-size: 12px;
    padding-right: 10px;
    text-align: left;
}
.threeboxes .boxe{ float:left; width:283px; margin-right:50px;}
.videos {margin:30px 0px; width:775px;overflow:hidden; margin-left:auto; margin-right:auto;}
.video{width:120px;float:left;margin-right:35px;}
.video a{text-align:center;display:inline-block;font-family:Times New Roman, sans-serif; font-size:14px;color:#49b3df;}
.video a:hover{text-decoration:underline;}
.three .boxe .over { padding-left:10px;float:left;}
.three img { float:left; }
.three img.margin{position:relative;}
.three img.pos1{bottom: 10px; margin: 0 0 80px 0px; position: absolute;   right: 0px;}
.three img.pos2{top: 0; margin:-7px 0 0 -7px; position: absolute;   left: 0;}
.three .over p{font-family: Lucida Grande, Helvetica, sans-serif;padding-left:0px;}
.three .over h3{font-family:Trebuchet MS, Trebuchet, Verdana, sans-serif; font-size:18px;  color:#464646;}
.three .last div{overflow:hidden; margin-bottom:10px;}
.three .last div img{margin-right:10px;border: 1px solid #a1a1a1;}
.three .last p.last{ font-family:Times New Roman, sans-serif; font-size:16px;color:#252525;}
.three .boxe p.last span {right:0px;float:right;}
.three .last { margin: 0px !important; margin-top: 10px !important;}
.three .bottom { margin:0px !important; width: 320px; margin-right: 20px !important; }
.three .bottom p { width: 170px; }
.three .middle { width: 270px !important; }
.three .bottom_last { margin:0px !important; margin-left: 25px !important; width: 300px; }
.three .bottom_last p { margin:0px !important; width: 280px; }
#footer{overflow:hidden; margin-bottom:20px; margin-top: 20px;}
#footer img { float:left; margin-right: 15px;}
#footer .info{ float:left; width:auto; margin:0px; margin-left: 15px;}
.info h1{ font-family:Trebuchet MS, Trebuchet, Verdana, sans-serif; font-size:18px; color:#85c6ec; margin:0px 0px 5px 0px; font-weight: normal;}
.info a{font-size:12px; font-family:Lucida Grande, Helvetica, sans-serif;color:#464646;}
.repair{float:left; background: none; width:311px; height:74px;margin-top: 4px; margin-left: 55px;}
.repair a{text-align:center;display:inline-block; font-family:Lucida Grande, Helvetica, sans-serif;}
.repair a.first {font-size:30px;color:white; margin:10px 16px 0 16px;}
.repair a.last{font-size:12px;color:#252525; margin:0px 66px 10px 66px;}
.cucu{ overflow:hidden; margin-top:10px;}
.cucu p{float:left;font-family:Lucida Grande, Helvetica, sans-serif; padding:5px;}
.cucu ul {display:inline-block;margin-left: 35px;  margin-right:auto;	padding: 0;	font-family:Lucida Grande, Helvetica, sans-serif;}
.cucu ul li {margin: 0;	display:inline-block;}
.cucu ul li a {color:#4daee7; border-right: 1px solid #959595; padding: 0px 15px 0px 12px;}
.cucu ul li a.last { border-right:none; padding: 0px 0px 0px 12px;}
.cucu img{float:right;}
.dialog{display:none;}
.dialog h1 {
    font-size: 36px;
    margin: 10px 0;
    padding: 0 0 0;
    text-align: left;
}
label {
    display: block;
    line-height: 1.7em;
    padding: 2px 0 0;
}
label b {
    float: left;
    font-size: 14px;
    font-weight: normal;
    padding: 0 10px 0 0;
}
label em, em.error {
    clear: both;
    color: red;
    display: block;
    line-height: 1.2em;
    padding: 0 0 0 150px;
}
input[type="text"], input[type="password"], select {
    border: 1px solid #A09A7E;
    padding: 4px;
}
label span.input {
    display: block;
    margin: 0 0 0 150px;
    padding:0px;
}/* Edited by Suhail */.shop-link {	width: 144px;	height: 68px;	position: absolute;	left: 472px;	top: 49px;}.shop-link > a{	text-decoration: none;}.shop-link  > a > img {	margin: 0px !important;	padding: 0px;} .title > h1 {overflow: auto;}/* End of Edit by Suhail*/